package com.hfkj.sysenum;

/**
 * 登录日志状态
 * @className: SecUserLoginLogStatusEnum
 * @author: HuRui
 * @date: 2024/4/3
 **/
public enum SecUserLoginLogStatusEnum {
    /**
     * 正常
     */
    status1(1, "正常"),

    /**
     * 风险
     */
    status2(2, "风险"),
    ;

    private int code;

    private String name;


    SecUserLoginLogStatusEnum(int code, String name) {
        this.code = code;
        this.name = name;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
